diff -Nru dist-3.5-36.0001/mcon/U/Obsol_h.U dist-3.5-236/mcon/U/Obsol_h.U
--- dist-3.5-36.0001/mcon/U/Obsol_h.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Obsol_h.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Obsol_h.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,10 +12,10 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:11  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This file is prepended to .MT/Obsol_h if that file is not empty. That file
 ?X: contains the necessary mappings of new symbols to obsolete ones.
-?X: 
+?X:
 ?MAKE:Obsol_h:
 ?MAKE:	-pick prepend $@ ./Obsol_h
 ?LINT:nocomment
diff -Nru dist-3.5-36.0001/mcon/U/Obsol_sh.U dist-3.5-236/mcon/U/Obsol_sh.U
--- dist-3.5-36.0001/mcon/U/Obsol_sh.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Obsol_sh.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Obsol_sh.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,10 +12,10 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:11  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This file is prepended to .MT/Obsol_sh if that file is not empty. That file
 ?X: contains the necessary mappings of new symbols to obsolete ones.
-?X: 
+?X:
 ?MAKE:Obsol_sh:
 ?MAKE:	-pick prepend $@ ./Obsol_sh
 ?LINT:nocomment
diff -Nru dist-3.5-36.0001/mcon/U/official.U dist-3.5-236/mcon/U/official.U
--- dist-3.5-36.0001/mcon/U/official.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/official.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: official.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/Oldconfig.U dist-3.5-236/mcon/U/Oldconfig.U
--- dist-3.5-36.0001/mcon/U/Oldconfig.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Oldconfig.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Oldconfig.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -205,7 +205,7 @@
 ?X:  $3 and $4 are version/subversion
 ?X:  $5 is always "pc", but that might not be unique to DJGPP.
 ?X: (e.g. Solaris_x86 has $5 = i86pc, which doesn't actually conflict,
-?X: but it's close enough that I can easily imagine other vendors also 
+?X: but it's close enough that I can easily imagine other vendors also
 ?X: using variants of pc* in $5.)
 ?X:  The "DJGPP" environment variable is always set when djgpp is active.
 	pc*)
@@ -218,7 +218,7 @@
 	case "$1" in
 	aix) osname=aix
 ?X: aix 4.1 uname -a output looks like
-?X:		AIX  foo  1 4 000123456789   
+?X:		AIX  foo  1 4 000123456789
 ?X: where $4 is the major release number and $3 is the (minor) version.
 ?X: More detail on the version is available with the oslevel command.
 ?X: in 3.2.x, it output a string (see case statements below).  In 4.1,
diff -Nru dist-3.5-36.0001/mcon/U/Oldsym.U dist-3.5-236/mcon/U/Oldsym.U
--- dist-3.5-36.0001/mcon/U/Oldsym.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Oldsym.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Oldsym.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -15,12 +15,12 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:13  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This unit follows the creation of the config.sh file. It adds some
 ?X: special symbols: defines from patchlevel.h file if any and CONFIG,
 ?X: which is set to true. Then, we try to keep all the new symbols that
 ?X: may come from a hint file or a previous config.sh file.
-?X: 
+?X:
 ?MAKE:Oldsym: Config_sh Options test hint src sed sort uniq
 ?MAKE:	-pick add $@ %<
 ?T:CONFIG sym tmp
@@ -29,7 +29,7 @@
 $test -f $src/patchlevel.h && \
 awk '/^#define/ {printf "%s=%s\n",$2,$3}' $src/patchlevel.h >>config.sh
 ?X: In revision.h we expect something like:
-?X: 	#define REVISION "$Revision: 167 $"
+?X: 	#define REVISION "$Revision$"
 ?X: which is supposed to be expanded by the revision control system.
 $test -f $src/revision.h && \
 sed -ne 's/^#define \([A-Za-z0-9_]*\) ".*: \([0-9]*\).*"/\1=\2/p' \
diff -Nru dist-3.5-36.0001/mcon/U/Options.U dist-3.5-236/mcon/U/Options.U
--- dist-3.5-36.0001/mcon/U/Options.U	2015-04-19 12:04:17.000000000 +0200
+++ dist-3.5-236/mcon/U/Options.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Options.U 191 2015-04-19 10:04:17Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -355,9 +355,9 @@
 esac
 
 ?X: Patch from H.Merijn Brand -- 2015-04-19
-?X: The reasoning behind this change is that optdef.sh gets sourced and the 
-?X: arguments, like prefix, are passed around in different quotation styles 
-?X: and subshells all around, and the (unescaped) backslash will not be 
+?X: The reasoning behind this change is that optdef.sh gets sourced and the
+?X: arguments, like prefix, are passed around in different quotation styles
+?X: and subshells all around, and the (unescaped) backslash will not be
 ?X: pertained in the final config.sh
 ?X: Note that -q is POSIX but to be sure, we also silence all output --RAM
 touch optdef.sh
diff -Nru dist-3.5-36.0001/mcon/U/orderlib.U dist-3.5-236/mcon/U/orderlib.U
--- dist-3.5-36.0001/mcon/U/orderlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/orderlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: orderlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/orgname.U dist-3.5-236/mcon/U/orgname.U
--- dist-3.5-36.0001/mcon/U/orgname.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/orgname.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: orgname.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/packadmin.U dist-3.5-236/mcon/U/packadmin.U
--- dist-3.5-36.0001/mcon/U/packadmin.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/packadmin.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,8 +1,8 @@
-?RCS: $Id: packadmin.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1996, Andy Dougherty
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/package.U dist-3.5-236/mcon/U/package.U
--- dist-3.5-36.0001/mcon/U/package.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/package.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: package.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/pager.U dist-3.5-236/mcon/U/pager.U
--- dist-3.5-36.0001/mcon/U/pager.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/pager.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: pager.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -46,12 +46,15 @@
 	esac
 	;;
 *)	dflt="$pager"
-?X: Instruct ./getfile to trust the hinted or previous pager value,
-?X: even if it does not begin with a slash.  For example, on os2,
-?X: pager might be cmd /c more.  See comments in Getfile.U.
-	fn="f/($pager)"
 	;;
 esac
+?X: Instruct ./getfile to trust the default pager value,
+?X: even if it does not begin with a slash.  For example, on os2,
+?X: pager might be cmd /c more.  Also, it might include some options,
+?X: such as '/usr/bin/less -R'.  ./getfile would report that
+?X: "/usr/bin/less -R" doesn't exist.
+?X: See comments in Getfile.U.
+fn="f/($dflt)"
 echo " "
 rp='What pager is used on your system?'
 . ./getfile
diff -Nru dist-3.5-36.0001/mcon/U/patchlevel.U dist-3.5-236/mcon/U/patchlevel.U
--- dist-3.5-36.0001/mcon/U/patchlevel.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/patchlevel.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: patchlevel.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -41,7 +41,7 @@
 ?X: Can handle either one of:
 ?X:
 ?X:	#define REVISION word
-?X: #define REVISION "$Revision: 167 $"
+?X: #define REVISION "$Revision$"
 ?X:
 if $test -r $rsrc/revision.h;then
 	revision=`awk \
diff -Nru dist-3.5-36.0001/mcon/U/perlpath.U dist-3.5-236/mcon/U/perlpath.U
--- dist-3.5-36.0001/mcon/U/perlpath.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/perlpath.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: perlpath.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/pidtype.U dist-3.5-236/mcon/U/pidtype.U
--- dist-3.5-36.0001/mcon/U/pidtype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/pidtype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: pidtype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -18,7 +18,7 @@
 ?MAKE:pidtype: Myread Typedef
 ?MAKE:	-pick add $@ %<
 ?S:pidtype:
-?S:	This variable defines PIDTYPE to be something like pid_t, int, 
+?S:	This variable defines PIDTYPE to be something like pid_t, int,
 ?S:	ushort, or whatever type is used to declare process ids in the kernel.
 ?S:.
 ?C:Pid_t (PIDTYPE):
diff -Nru dist-3.5-36.0001/mcon/U/pkgsrc.U dist-3.5-236/mcon/U/pkgsrc.U
--- dist-3.5-36.0001/mcon/U/pkgsrc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/pkgsrc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: pkgsrc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Prefixit.U dist-3.5-236/mcon/U/Prefixit.U
--- dist-3.5-36.0001/mcon/U/Prefixit.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Prefixit.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Prefixit.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/prefix.U dist-3.5-236/mcon/U/prefix.U
--- dist-3.5-36.0001/mcon/U/prefix.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/prefix.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: prefix.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Prefixup.U dist-3.5-236/mcon/U/Prefixup.U
--- dist-3.5-36.0001/mcon/U/Prefixup.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Prefixup.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Prefixup.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/prefshell.U dist-3.5-236/mcon/U/prefshell.U
--- dist-3.5-36.0001/mcon/U/prefshell.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/prefshell.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: prefshell.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/privlib.U dist-3.5-236/mcon/U/privlib.U
--- dist-3.5-36.0001/mcon/U/privlib.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/privlib.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: privlib.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/prototype.U dist-3.5-236/mcon/U/prototype.U
--- dist-3.5-36.0001/mcon/U/prototype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/prototype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: prototype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/ptrsize.U dist-3.5-236/mcon/U/ptrsize.U
--- dist-3.5-36.0001/mcon/U/ptrsize.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/ptrsize.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,14 +1,14 @@
-?RCS: $Id: ptrsize.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, 2012 Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
 ?RCS:
-?MAKE:ptrsize: Assert Myread cat rm +cc +ccflags echo n c
+?MAKE:ptrsize: Assert Myread cat rm_try +cc +ccflags echo n c
 ?MAKE:	-pick add $@ %<
 ?S:ptrsize:
 ?S:	This variable contains the value of the PTRSIZE symbol, which
@@ -49,5 +49,5 @@
 	ptrsize=$size
 	;;
 esac
-$rm -f try.*
+$rm_try
 
diff -Nru dist-3.5-36.0001/mcon/U/randbits.U dist-3.5-236/mcon/U/randbits.U
--- dist-3.5-36.0001/mcon/U/randbits.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/randbits.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: randbits.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/randfunc.U dist-3.5-236/mcon/U/randfunc.U
--- dist-3.5-36.0001/mcon/U/randfunc.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/randfunc.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: randfunc.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/rcs_branch.U dist-3.5-236/mcon/U/rcs_branch.U
--- dist-3.5-36.0001/mcon/U/rcs_branch.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/rcs_branch.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: rcs_branch.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/Rcs.U dist-3.5-236/mcon/U/Rcs.U
--- dist-3.5-36.0001/mcon/U/Rcs.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Rcs.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Rcs.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -12,12 +12,12 @@
 ?RCS: Revision 3.0  1993/08/18  12:05:15  ram
 ?RCS: Baseline for dist 3.0 netwide release.
 ?RCS:
-?X: 
+?X:
 ?X: This is a unit that helps people who write SH scripts and keep them under
 ?X: RCS, but don't think to protect the $Log and other $Id keywords from
 ?X: variable substitution (or people like me who do not like to).
-?X: 
-?MAKE:Author Date Header Id Locker Log RCSfile Revision Source State: Oldconfig 
+?X:
+?MAKE:Author Date Header Id Locker Log RCSfile Revision Source State: Oldconfig
 ?MAKE:	-pick weed $@ %<
 ?LINT:describe Author Date Header Id Locker Log RCSfile Revision Source State
 : preserve RCS keywords in files with variable substitution, grrr
diff -Nru dist-3.5-36.0001/mcon/U/registers.U dist-3.5-236/mcon/U/registers.U
--- dist-3.5-36.0001/mcon/U/registers.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/registers.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: registers.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/rootid.U dist-3.5-236/mcon/U/rootid.U
--- dist-3.5-36.0001/mcon/U/rootid.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/rootid.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: rootid.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/sbrksmart.U dist-3.5-236/mcon/U/sbrksmart.U
--- dist-3.5-36.0001/mcon/U/sbrksmart.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/sbrksmart.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: sbrksmart.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/sbrktype.U dist-3.5-236/mcon/U/sbrktype.U
--- dist-3.5-36.0001/mcon/U/sbrktype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/sbrktype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: sbrktype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -15,7 +15,7 @@
 ?MAKE:sbrktype: Myread Oldconfig Loc contains Findhdr
 ?MAKE:	-pick add $@ %<
 ?S:sbrktype:
-?S:	This variable defines sbrktype to be something like caddr_t, char *, 
+?S:	This variable defines sbrktype to be something like caddr_t, char *,
 ?S:	or whatever type is used to declare sbrk() in the kernel.
 ?S:.
 ?C:Caddr_t (SBRKTYPE):
diff -Nru dist-3.5-36.0001/mcon/U/scriptdir.U dist-3.5-236/mcon/U/scriptdir.U
--- dist-3.5-36.0001/mcon/U/scriptdir.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/scriptdir.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: scriptdir.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/selecttype.U dist-3.5-236/mcon/U/selecttype.U
--- dist-3.5-36.0001/mcon/U/selecttype.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/selecttype.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: selecttype.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -26,13 +26,13 @@
 ?S:selecttype:
 ?S:	This variable holds the type used for the 2nd, 3rd, and 4th
 ?S:	arguments to select.  Usually, this is 'fd_set *', if HAS_FD_SET
-?S:	is defined, and 'int *' otherwise.  This is only useful if you 
+?S:	is defined, and 'int *' otherwise.  This is only useful if you
 ?S:	have select(), naturally.
 ?S:.
 ?C:Select_fd_set_t:
 ?C:	This symbol holds the type used for the 2nd, 3rd, and 4th
 ?C:	arguments to select.  Usually, this is 'fd_set *', if HAS_FD_SET
-?C:	is defined, and 'int *' otherwise.  This is only useful if you 
+?C:	is defined, and 'int *' otherwise.  This is only useful if you
 ?C:	have select(), of course.
 ?C:.
 ?H:#define Select_fd_set_t 	$selecttype	/**/
diff -Nru dist-3.5-36.0001/mcon/U/Sendfile64.U dist-3.5-236/mcon/U/Sendfile64.U
--- dist-3.5-36.0001/mcon/U/Sendfile64.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Sendfile64.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-?RCS: $Id: Sendfile64.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 2006, Christian Biere
 ?RCS:
diff -Nru dist-3.5-36.0001/mcon/U/Setvar.U dist-3.5-236/mcon/U/Setvar.U
--- dist-3.5-36.0001/mcon/U/Setvar.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/Setvar.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Setvar.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/shm_for.U dist-3.5-236/mcon/U/shm_for.U
--- dist-3.5-36.0001/mcon/U/shm_for.U	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/mcon/U/shm_for.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: shm_for.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
diff -Nru dist-3.5-36.0001/mcon/U/sh.U dist-3.5-236/mcon/U/sh.U
--- dist-3.5-36.0001/mcon/U/sh.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/sh.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,14 +1,14 @@
-?RCS: $Id: sh.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1997, Chip Salzenberg
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
 ?RCS: that same Artistic License; a copy of which may be found at the root
 ?RCS: of the source tree for dist 4.0.
-?RCS: 
+?RCS:
 ?RCS: $Log: sh.U,v $
 ?RCS: Revision 3.0.1.1  1997/02/28  16:20:13  ram
 ?RCS: patch61: created
@@ -45,7 +45,7 @@
 : Find the basic shell for Bourne shell scripts
 case "$sh" in
 '')
-?X: SYSTYPE is for some older MIPS systems. 
+?X: SYSTYPE is for some older MIPS systems.
 ?X: I do not know if it is still needed.
 	case "$SYSTYPE" in
 	*bsd*|sys5*) xxx="/$SYSTYPE/bin/sh";;
diff -Nru dist-3.5-36.0001/mcon/U/Signal.U dist-3.5-236/mcon/U/Signal.U
--- dist-3.5-36.0001/mcon/U/Signal.U	2013-05-08 19:58:00.000000000 +0200
+++ dist-3.5-236/mcon/U/Signal.U	2017-10-24 22:43:40.000000000 +0200
@@ -1,7 +1,7 @@
-?RCS: $Id: Signal.U 167 2013-05-08 17:58:00Z rmanfredi $
+?RCS: $Id$
 ?RCS:
 ?RCS: Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-?RCS: 
+?RCS:
 ?RCS: You may redistribute only under the terms of the Artistic License,
 ?RCS: as specified in the README file that comes with the distribution.
 ?RCS: You may reuse parts of this distribution only within the terms of
@@ -32,9 +32,9 @@
 ?X: signal.cmd vs. signal.
 ?X: The signal_cmd script also falls back on checking signals one at a
 ?X: time in case the signal.c program fails.  On at least one version of
-?X: Linux 2.1.x, the header file #define'd SIGRTMAX to a symbol that 
+?X: Linux 2.1.x, the header file #define'd SIGRTMAX to a symbol that
 ?X: is not defined by the compiler/linker. :-(.  Further, on that same
-?X: version of Linux, the user had a defective C-shell that gave an 
+?X: version of Linux, the user had a defective C-shell that gave an
 ?X: incorrect list for kill -l, so the fall-back didn't work.
 ?X:
 ?X: This unit is then used by sig_name.U.
@@ -63,7 +63,7 @@
 		$sed 's!\\\\\\\\!/!g' | $sort | $uniq`
 fi
 ?X: Check this list of files to be sure we have parsed the cpp output ok.
-?X: This will also avoid potentially non-existent files, such 
+?X: This will also avoid potentially non-existent files, such
 ?X: as ../foo/bar.h
 xxxfiles=''
 ?X: Add /dev/null in case the $xxx list is empty.
